/* custom style template 
-----------------------------------------------------------------------------*/
body{/*background:url("../images/custom/body-bg.jpg") no-repeat center 125px transparent;*/background:#fff;font:400 12px Verdana, Geneva, sans-serif}
#content{border-radius:0}
#home-content{-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;background:none repeat scroll 0 0 #fff;display:inline-block;float:left;margin:16px 0 10px;padding:0;position:relative;width:960px}
#header-inner, #topnav-inner{max-width:1000px;width:100%}
.wrapper{max-width:960px;width:100%}
#content{max-width:960px;width:100%;margin:0}
#pagebase{max-width:960px;width:100%}
#feature-image img{display:block}

/* HEADER
 * title to be replaced
-----------------------------------------------------------------------------*/
#header-inner h2 a{background:transparent url('../images/custom/header-site-title.gif') no-repeat scroll 0pt 0pt;width:209px}

/* NAVIGATION */
#nav-open-btn{display:none}
#nav-close-btn{display:none}
#topnav {margin:0;padding:0;background:#000 none repeat scroll 0% 0%;color:#fff);font-size:11px;font-family:Arial, Helvetica, "Trebuchet MS", sans-serif;font-weight:lighter;height:33px;}
#topnav #topnav-inner {max-width:960px;width:100%;position:static}
#topnav ul.menu {margin:0;padding:0;list-style-type:none;list-style-image:none;list-style-position:outside;letter-spacing:1px;position:relative;z-index:1}
#topnav ul.menu li {margin: 0; padding: 0; position: relative; list-style: none; float: left; display: block;}
#topnav ul.menu li a {display:block;font-family:Arial, Helvetica, "Trebuchet MS", sans-serif; color:#e9e9e9; text-decoration:none; padding:9px 15px 10px; text-transform:uppercase; margin: 0;}
#topnav ul.menu li a:hover, #topnav ul.menu li a:active {color:#fff; background:#333/*transparent url('http://www.uq.edu.au/templates/web/images/top_nav_bg_active.gif') repeat-x scroll right bottom*/;border-bottom:0;}

#topnav ul.menu li ul.submenu {margin: 0; padding: 0; position: absolute; top: 100%; left: 0; display:none;  background-color:#3a3936; z-index:1000;  margin: 0; border-top:1px solid #646361; width:260px;}
#topnav ul.menu li:hover ul,#topnav ul.menu li:focus ul {display: block;}
#topnav ul.menu li ul.submenu li {margin: 0; padding:0; border-bottom:1px solid #646361; width:100%; z-index:1;background-color:#3a3936;}
#topnav ul.menu li ul.submenu li:hover {background-color:#000; }
#topnav ul.menu li ul.submenu li a {display:block;font-family:Arial, Helvetica, "Trebuchet MS", sans-serif; color:#e9e9e9; padding:9px 12px; border:none;margin:0 }
#topnav ul.menu li ul.submenu li a:hover, #topnav ul.menu li ul.submenu li a:active { border:none; color:#fff; background-image:none;}

/* PageUp People Template
-----------------------------------------------------------------------------*/
#pup-aside{float:left;width:30%;background:#eee;color:#000}
	#pup-aside .filter-wrapper{margin-bottom:15px}
	#pup-aside p{color:#000}
	#pup-aside h2{color:#000;margin:5px 0 10px 0}
	#pup-aside h3{color:#000;margin:5px 0 10px 0;font-size:1.8em;}
	#pup-aside h4{color:#000}
	#pup-aside h5{color:#000}
	#pup-aside h6{color:#000}
	#pup-aside label{color:#333;margin-left:5px}
	#pup-aside .count{color:#555555;}
	#pup-aside ul.filter li{color:#333;margin:2px 0;list-style:none;}
	
	#pup-aside .applicant-login{padding:15px;border-bottom:1px solid rgba(0,0,0,0.1)}

	#pup-search{border-top:1px solid rgba(255,255,255,0.7);padding:15px;margin:0;border-bottom:0}
	#pup-search #search-keyword{border:1px solid #ccc;padding:8px;max-width:90%;font-size:1.0em;}
	#pup-search label{color:#555;display:block;padding-top:5px;margin:0}
	
	#pup-search-filters{padding:15px}
	
#pup-content{float:left;width:66%;padding:15px 2%}
	#pup-content #recent-jobs tr.summary{margin-bottom:10px}

#jobs-form table{line-height:1.4em}
#jobs-form table th{border-bottom:2px solid #777;text-align:left;font-size:1.2em;}
#jobs-form table td{color:#333;padding:0.75em 1em;border-top:1px solid #ddd}
#jobs-form table tr.summary td{color:#555;border-top:0;font-size:1.0em;}

#job{line-height:1.5em;color:#333}
	#job-content > p{border-bottom:1px solid #eee;padding:15px 0}
	#job-content .job-externalJobNo{margin-left:40px}
	#job-content .work-type{margin-left:14px}
	#job-content .location{margin-left:27px}
	#job-content .categories{margin-left:13px}

/* Button overrides - PUP use the same namespace as we do but more specifically
-----------------------------------------------------------------------------*/
#jobs-form .button.black{background-color:#444;background-image:linear-gradient(to bottom, #444444, #000000);border:1px solid #2D003B;color:#fff;text-shadow:0 1px 1px #000000;font:700 14px/1.2 Arial,Helvetica,sans-serif;padding:8px 17px 9px}
#jobs-form .button.black:hover{background:none repeat scroll 0 0 #000000}

/* INTERNAL Content
-----------------------------------------------------------------------------*/	
/* override default for single column layout on UQ Jobs:jobDetails.asp */
#content-primary{padding:0 20px 20px 20px;margin-top:20px;min-height:600px;border:none}
#content-primary h3{color:#333;font-size:21px;letter-spacing:normal;font-weight:normal}
#pagebase{border-top:1px solid #EEEEEE}
#pagebase span.top{border:none}
optgroup{background:#D7D7D7;font-style:normal}
optgroup option{padding-left:10px;background-color:#FFF}
.alert{background:#FFC;border:1px solid #C93;padding:10px}

/* Search Form 
-----------------------------------------------------------------------------*/	
#search-box{background:#EBEBEB url(../images/panel/search-body.gif) repeat-y}
#search-box, #search-box h2, #search-box-footer{width:680px}
#search-box h2{font-size:22px;color:#000;padding:0;background:url(../images/panel/search-header.gif) top left no-repeat}
#search-box h2 span{padding:14px 0 15px 15px;display:inline-block}
#search-box-footer{background:url(../images/panel/search-footer.gif);height:14px;margin-top:10px}

/* Right Panel box */
.panel{background:#fff url(../images/panel/panel-header.gif) no-repeat;margin:0 0 17px 0;font:12px Arial, Helvetica, sans-serif}
.panel, .panel-footer{width:230px}
.panel h2{font-size:20px;padding:14px 0 8px 15px;color:#000}
.panel p{padding:5px 10px 0 15px;color:#333}
.panel-footer{background:url(../images/panel/panel-footer.gif);height:14px}
.panel ul{margin:10px 16px 5px 16px;list-style-image:none;list-style-type:none}
.panel li{background:url("http://uq.edu.au/templates/web/images/bullet.gif") no-repeat scroll 0 7px transparent;color:#3F3F3F;line-height:20px;padding-left:16px}
.panel a{color:#1B50CD}
.col a:hover, .panel a:hover{color:#9321AA}
.quick-search a{font-size:13px}
a.login-button{display:block;margin:0 0 0 15px}
#frmJobSearch{font:12px Arial;margin-bottom:10px}
#frmJobSearch legend{display:none}
#frmJobSearch label{}
#frmJobSearch select{width:300px;margin-top:4px;padding:2px}
#frmJobSearch .checkbox{margin-right:3px}
#keywords-wrapper{float:left;margin:10px 0 10px 15px}
#keywords{float:left;width:400px;height:27px;padding:4px 4px 4px 30px;border:2px solid #6D6D6D;font-size:15px;margin-right:5px;background:url(../images/search-bg.jpg) top left no-repeat;color:#666;line-height:27px}
#keywords.active{color:#000}
#search-button{float:left}
.checkbox-wrapper{background:#FFF;color:#333;padding:8px 8px 0 8px;margin-bottom:10px;border:1px solid #AEAEAE}
.checkboxgroup{padding:4px 0 4px 0}
.checkboxgrid{margin-top:4px;width:100%}
.checkboxgrid td{padding-bottom:4px}
label.all{font-weight:bold;color:#000}
.checkbox{}

/* Panels */
#right-col h2{color:#000}
a.external{background:url("../images/custom/icon-newwindow.gif") no-repeat scroll right 3px transparent;padding-right:12px}
.row{margin:15px 0 20px 0}
.col{width:220px;margin-left:5px;float:left;font:12px Arial, Helvetica, sans-serif}
.col h2{color:#333;font-size:20px}
.col ul{margin:10px 16px 5px 0;list-style-image:none;list-style-type:none}
.col li{background:url("http://uq.edu.au/templates/web/images/bullet.gif") no-repeat scroll 0 7px transparent;color:#3F3F3F;line-height:20px;padding-left:16px}
.col p{line-height:20px;color:#333}
.col a{color:#1B50CD}

#kewordsFieldset #keywords {margin-left: 0; padding-left: 30px; width: 360px;}
#pageupContent p#keywordsCaption {margin-top: 16px; margin-left: 8px;}
#frm_jobMail #kewords_FS {height: 57px;}

/* Mobile styles */
@media only screen and (max-width: 767px) {
	#nav-open-btn{display:inline-block;float:right}
	#nav:not(:target){z-index:1;display:none}
	#nav:target{position:absolute;z-index:150;display:block;background:#333;width:100%}
		#nav:target < #nav-open-btn{display:none}
		#nav:target #nav-close-btn{display:inline-block;float:right}
			#topnav ul.menu li{width:96%;padding:0 2%;clear:both;margin:3px 0}
				#topnav ul.menu li ul.submenu{width:100%;position:relative;top:0}
					#topnav ul.menu li ul.submenu li{background:#222}
	
	#feature-image{display:none}
	#content{margin:0}
	#mininav{padding:0}
	#pup-aside{width:100%;clear:both}
	#pup-content{width:96%;clear:both}
	#siteinfo{clear:both;padding:0 0 0 20px}
	#footer{margin:0}
	#footer-resources{width:100%;clear:both;border:0;margin:0}
		#navResources{padding:20px}
		#navQuick{clear:both;padding:10px 20px}
		#navSocial{clear:both;padding:10px 20px}
	#footer-right{display:none}
}
@media only screen and (max-width: 480px) {
	#header{height:70px}
	#header-inner h1{margin:10px 0 0 0}
		#header-inner h1 a{background-size:100%;width:140px}
	#header-inner h2{margin:10px 0 0 140px}
		#header-inner h2 a{background-size:100%;width:140px}
	#mininav{display:none}
	#jobs-form table td{padding:2%}
}